.clearfix::after,
.clearfix::before {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix::after {
  clear: both;
}

.clearfix {}

body {
  background: #1d1e20 url('./images/background.jpg') no-repeat;
  /* background: #1d1e20; */
  background-size: cover;
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  height: auto;
  margin: 0 !important;
  padding: 0 !important;
  background-attachment: fixed;
}

a,
a:focus,
a:hover,
area,
input,
input:focus,
input:hover {
  outline: none;
}

#headerWrapper {
  padding-left: 440px;
  padding-right: 40px;
  /* background: #fff; */
  height: 105px;
}

#footerWrapper,
body.offer.contact #footerWrapper {
  width: calc( 400px - 40px );
  height: 100%;
  z-index: 300;
  padding: 0 20px;
  margin-left: 20px;
  background: rgba(255, 108, 0, 0.8);
  position: fixed;
  top: 0;
  margin-right: 20px;
  /* z-index: -1; */
}

body.offer.detail #footerWrapper {
  /* background: transparent; */
  /* height: auto; */
  background: rgba(255, 108, 0, 0.8);
  height: 190px;
  margin-left: 45px;
  position: fixed;
}

body.offer.detail #footerWrapper {
  position: absolute;
}

#centerWrapper {
  position: relative;
  margin-left: 440px;
  margin-right: 40px;
}

body.index #centerWrapper {
  height: 100%;
  min-height: 100%;
}

body.confier #centerWrapper {
  margin-left: 40px;
  margin-top: 130px;
  /*overflow-y: scroll;*/
}

body.search #centerWrapper {
  margin-top: 171px;
}

body.detail #centerWrapper {
  padding-top: 40px;
}

body.index.index #centerWrapper .container_24 {
  height: 100%;
}

a {
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  color: #fd7700;
  text-decoration: underline;
}

h1 {}

h2 {
  color: rgba(255, 108, 0, 0.8);
  font-size: 18px;
  font-weight: normal;
  margin: 20px 0 2px;
  padding-bottom: 6px;
  padding-top: 5px;
  position: relative;
}

p {
  overflow: hidden;
  padding: 0;
}

#generalWrapper {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
}

body.index #generalWrapper {
  overflow: hidden;
}

.menu {
  margin-top: 0;
}

.menu2 li {
  float: left;
  list-style: outside none none;
  padding: 0;
}

li#tab_loc_all,
li#tab_sale_all {
  display: none;
}

.menu2 a {
  box-sizing: border-box;
  color: #222222;
  display: block;
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  opacity: .8;
  padding: 15px 5px;
  text-decoration: none;
}

.menu2 a span {
  display: block;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  padding-bottom: 10px;
  text-align: center;
}

.menu2 .subMenu a,
.menu2 a:hover,
.menu2 li:hover a,
body.by.lu #tab_vente a,
body.contact.offer #tab_estimation a,
body.contact.simple #tab_contact a,
body.equipe #tab_equipe a,
body.index.index #tab_home a,
body.offer.detail:not(.lu) #tab_new a,
body.offer.search.\!lu #tab_new a body.rt.lu #tab_location a,
body.offer.search.build #tab_neuf a,
body.offer.search.by #tab_vente a,
body.offer.search.rt #tab_location a {
  color: #fd7700;
}

.menu2 a.toggler {
  position: relative;
}

.menu2 a.toggler::after {
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: " ";
  display: block;
  height: 7px;
  left: 50%;
  position: absolute;
  top: 43px;
  transform: rotate(45deg);
  transform-origin: 0 0 0;
  width: 7px;
}

.menu2 .subMenu a {
  border: medium none !important;
  padding: 0 !important;
  top: -4px;
  width: 100%;
}

.menu2 .subMenu a span {
  border: medium none !important;
  color: #ffffff !important;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: bold !important;
  height: 9px;
  padding-top: 10px;
  text-align: left;
  top: -5px;
}

.menu2 a.toggler:hover::after {
  color: red !important;
}

.menu2 .subMenu a:hover span {
  color: #c3c3c5 !important;
}

.grid_24 .subMenu {
  height: 25px !important;
  position: absolute;
  z-index: 1001;
}

.menu2 a span.left {
  display: none;
}

.menu2 a span.right {
  display: none;
}

.menu2 .subMenu a span.left {
  width: 15%;
}

.menu2 .subMenu a span.right {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  clear: right;
  float: right;
  width: 0;
}

.subMenu {
  background: #2d2c2c none repeat scroll 0 0;
  display: none;
  margin-bottom: 0;
  margin-top: 0;
  right: 0;
  width: 540px;
}

#picture_sub_menu {
  margin: 15px 0 0 15px;
  width: 138px;
}

.grid_24 .subMenu {
  position: absolute;
  z-index: 1001;
}

body.tabInfo .subMenu.tabInfo {
  display: block;
}

.menu2 a:hover span {}

.menu2 a:hover span.left {}

.menu2 a:hover span.right {}

.menu2 .subMenu a:hover span {}

.menu2 .subMenu a:hover span.left {}

.menu2 .subMenu a:hover span.right {}

#text_header {
  background: #1c1c1c none repeat scroll 0 0;
  color: #ffffff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 10px;
}

#text_header .slogan {
  float: left;
  width: 50%;
}

#text_header .ss-slogan {
  float: left;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  width: 50%;
}

#text_header .contact {
  color: #ffffff;
  float: right;
  margin-top: 10px;
  padding-left: 26px;
  position: relative;
  text-transform: uppercase;
}

#text_header .contact span {
  color: #ffffff;
}

#text_header .contact span.icon {
  display: block;
  height: 32px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 22px;
}

#form_title {
  margin-top: 60px;
}

#form_title div {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  margin-left: 7px;
  margin-bottom: 15px;
}

#text_accueil {}

#text_accueil h2 {
  background: #ffffff none repeat scroll 0 0;
  color: #2393c8;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 20px;
  font-weight: 400;
  padding-left: 20px;
}

#text_accueil p {
  color: #000000;
  line-height: 18px;
  margin-top: 6px;
  padding: 0 20px 10px;
  text-align: justify;
}

#menu {
  margin: 40px 10px 40px 0;
  float: right;
}

#menu li {
  display: inline-block;
  float: left;
  font-size: 17px;
  font-weight: normal;
  text-transform: uppercase;
  margin-left: 30px;
}
/* #menu li#tab_vente, #menu li#tab_location, #menu li#tab_confier {
    display: none;
} */
#menu_lang {
  color: #777;
  float: right;
  font-size: 15px;
  font-weight: 300;
  margin-right: 0;
  margin-top: 21px;
  position: relative;
  width: auto;
  z-index: 999;
}

html[lang="de"] #menu_lang .de,
html[lang="en"] #menu_lang .en,
html[lang="fr"] #menu_lang .fr {
  color: #fd7700;
}

.text_page_contenu {
  background-color: transparent;
  color: #fff;
  margin: 165px 0 40px;
  font-size: 14px;
  line-height: 21px;
}

.form_search form {
  margin: 0 5px;
}

.form_search input[type="submit"],
.form_search input[type="text"],
.form_search select {}

.form_search #submit-element {
  position: relative;
}

.form_search_large {}

.close-form,
.displayOpen,
.title-form {
  opacity: 1;
  transition-delay: 0s;
  visibility: visible;
}

.hide {
  display: none;
}

.title-form {
  color: #2d2c2c;
  font-size: 14px;
  font-weight: 600;
  margin-left: 118px;
  position: fixed;
  top: 79px;
  z-index: 9999;
}

.close-form {
  bottom: 131px;
  cursor: pointer;
  font-size: 25px;
  font-weight: 600;
  margin-left: 925px;
  position: fixed;
  z-index: 99999;
}

.close-form a {
  color: #ffffff !important;
  font-weight: normal;
}

#form_header label {
  color: #2d2c2c;
  font-size: 12px;
  font-weight: normal;
}

#form_header #transaction-element {
  margin-left: 0;
}

#form_header #submit-label {
  display: none;
}

#form_header dl.zend_form dt {
  width: 12%;
}

#form_header input[type="submit"] {
  margin-top: 0;
}

#form_header #max_surface-element,
#form_header #max_surface-label,
#form_header #min_surface-element,
#form_header #min_surface-label {
  display: none;
}

#form_header_bottom {
  background: rgba(0, 0, 0, 0) url("/images/bg-transparent-black.png") repeat scroll left top;
  height: 0;
  margin: 1px 0 20px;
}

.property_array a,
.property_array a:hover {
  background: #ffffff none repeat scroll left top;
  box-sizing: border-box;
  color: #000000;
  display: block;
  height: 268px !important;
  margin-bottom: 10px;
  padding-top: 0;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}

.property_array a .photo {
  height: 220px;
  margin: 0;
  width: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  vertical-align: bottom;
}

.property_array a img {
  height: 101%;
  margin: auto;
}

.property_array a .infos::after {
  color: #fd7700;
  content: "plus d\'info";
  display: none;
  font-size: 11px;
  margin-left: 142px;
  position: absolute;
  text-decoration: underline;
  top: 34px;
}

.property_array a .infos {
  background: #fd7700 none repeat scroll 0 0;
  box-sizing: border-box;
  color: #ffffff;
  display: block;
  font-size: 13px;
  height: 48px;
  padding: 4px 5px 0 11px;
  position: absolute;
  top: 220px;
  width: 309px;
}

.property_array a .sub-infos {
  background: rgba(0, 0, 0, 0) url("/images/bg-transparent-black.png") repeat scroll left top;
  box-sizing: border-box;
  display: none;
  height: 47px;
  padding: 5px 10px;
  position: absolute;
  top: 210px;
  width: 214px;
}

.property_array a:hover .sub-infos {
  display: block;
}

.property_array a .infos .key-price,
.property_array a .infos .price,
.property_array a .infos .tr_transaction {
  font-weight: bold;
}

.tr_immotype {
  font-weight: normal;
  text-transform: initial;
}

.property_array a .infos .line {
  display: block;
  text-transform: initial;
}

.key-price {
  display: none;
}

.property_array a .infos .price {
  background: #2e2d2d none repeat scroll 0 0;
  font-family: 'Pontano Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  padding: 2px 10px;
  position: absolute;
  right: 0;
  top: -40px;
  width: fit-content;
  text-align: right;
  font-size: 18px;
}

li.year_built {
  margin-bottom: 20px !important;
}

body.offer.search #grid1 a {
  margin-bottom: 10px;
}

body.offer.search .property_array a .photo {}

#text_footer {
  margin-top: 60px;
  font-size: 16px;
  padding: 0 0 0 31px;
}

#text_footer a {
  color: #fff;
}

#text_footer a:hover {
  color: #222;
}

#text_footer .copyright {
  color: #fd7700;
  float: left;
  font-size: 10px;
  margin-top: 17px;
  text-align: left;
}

#text_footer .copyright2 {
  color: #fd7700;
  float: right;
  font-size: 9px;
  margin-top: 19px;
}

#text_footer .social {
  background: #fd7700 url("/images/icon_social.png") no-repeat scroll center center;
  border: 1px solid #fd7700;
  border-radius: 25px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 1px rgba(255, 255, 255, 0.7) inset;
  float: right;
  height: 30px;
  margin-right: 7px;
  margin-top: 15px;
  opacity: .8;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3);
  width: 30px;
}

#text_footer .social:hover {
  opacity: 1;
}

#text_footer .social.twitter {
  background-position: -25px center;
}

#text_footer .social.facebook {
  background-position: 0 center;
}

#text_footer .social,
#vegas_background {
  display: none;
}

body.index #text_footer .social,
body.index #vegas_background {
  display: block;
}
/****** Offer Search ******/

.properties_result_content h2.title {
  display: none;
}

.properties_result_content .navigation_bar {
  background-color: transparent;
  padding: 9px 0 0;
  color: #2d2c2c;
  margin: 0 auto;
  display: none;
}

.properties_result_content .navigation_bar .resume {
  float: left;
  padding-bottom: 8px;
  color: #fff;
}

.properties_result_content .navigation_bar .pagination {
  float: right;
}

.properties_result_content .navigation_bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.properties_result_content .navigation_bar li {
  float: left;
  height: 30px;
  margin-left: 24px;
  color: #2d2c2c;
}

.properties_result_content .navigation_bar li a {
  margin: 0 5px;
  color: #fff;
  display: block;
  text-decoration: none;
}

.properties_result_content .navigation_bar li a:hover {
  text-decoration: underline;
  color: #fd7700;
}

.navigation_bar ul.filters a.current_filter,
.properties_result_content .navigation_bar li span.current_page {
  font-weight: bold;
  color: #fff;
}

.navigation_bar li a.previous_page,
.properties_result_content .navigation_bar li a.next_page {
  width: 15px;
  height: 15px;
}

.properties_result_content .navigation_bar li a.previous_page {
  background: #000000 url("/share/img/previous-next.png") top left no-repeat;
}

.properties_result_content .navigation_bar li a.next_page {
  background: #000000 url("/share/img/previous-next.png") -15px 0 no-repeat;
}

.properties_result_content .navigation_bar li a.next_page:hover,
.properties_result_content .navigation_bar li a.previous_page:hover {
  background-color: #FFFFFF;
}

.properties_result_content .navigation_bar ul.filters {
  clear: both;
  margin: 10px auto;
  width: 620px;
}

.properties_result_content .navigation_bar ul.filters a {
  padding: 0 0 10px;
}

.properties_result_content .navigation_bar ul.filters a.current_sorter {}

.properties_result_content .navigation_bar ul.filters a.asc {
  background: #fd7700 url("/images/asc-dsc.png") center -32px no-repeat;
}

.properties_result_content .navigation_bar ul.filters a.desc {
  background: #fd7700 url("/images/asc-dsc.png") center 0 no-repeat;
}

.properties_result_content article {
  margin: 0 0 20px;
  padding: 0;
  position: relative;
  background: transparent;
}

.properties_result_content article h2 {
  background: rgba(255, 108, 0, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
}

.properties_result_content article h2 a {
  color: #fff;
  display: block;
  padding: 8px 10px;
}

.properties_result_content article h2 a:hover {
  text-decoration: none;
}

.properties_result_content article h2 a .immotype {

  display: inline-block;
}

.properties_result_content article .photo {
  width: 300px;
  height: 200px;
  float: left;
  overflow: hidden;
  text-align: center;
  display: block;
}

.properties_result_content article .photo img {
  margin: 0 auto;
  height: 100%;
}

.properties_result_content article .description,
.properties_result_content article .info {
  margin: 0 0 0 30px;
  font-size: 14px;
  width: calc( 100% - 300px - 30px );
  float: left;
  color: #fff;
}

.properties_result_content article .info .key {
  font-size: 15px;
  font-weight: bold;
}

.properties_result_content article .__price .value {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  background: transparent;
}

.properties_result_content article .__price .key {
  display: none;
}

.properties_result_content article a.detail {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  font-family: "Pontano Sans",sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 0 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 141px;
  text-align: center;
}

.properties_result_content article a.detail:hover,
body.contact.offer dd input[type=submit]:hover {
  border-color: #fd7700;
  background: #fd7700;
}

.properties_result_content .no_result {
  margin: 0 10px 20px;
  font-weight: bold;
  font-size: 17px;
}

.properties_result_content article.gallery .photo {
  width: 100%;
  margin: 0;
  height: 255px;
}

.properties_result_content article.gallery {
  margin-right: 11px;
}

.properties_result_content article.gallery {
  height: 322px;
  width: 309px;
  overflow: hidden;
}

.property_detail_content {
  color: #fff;
  margin-bottom: 0;
  margin-top: 10px;
  padding-bottom: 0;
}

.property_detail_content #gallery,
.property_detail_content .description,
.property_detail_content .offer_childs,
.property_detail_content .situation_description,
.property_detail_content .specifications,
.property_detail_content div.googleMap {
  margin-left: 0;
  font-size: 15px;
}

.property_detail_content .description h2,
.property_detail_content .form_contact_container h2,
.property_detail_content .offer_childs h2,
.property_detail_content .situation_description h2,
.property_detail_content .specifications h2,
.property_detail_content div.googleMap h2 {
  margin-bottom: 18px;
}

.property_detail_content .navigation_bar ul,
.property_detail_content .navigation_bar ul li {
  margin: 0;
}

.property_detail_content .navigation_bar ul li {
  margin-top: -31px;
  width: fit-content !important;
  float: right;
}

.property_detail_content .form_contact_container {
  margin-left: 10px;
  margin-right: 15px;
  margin-top: 0;
  z-index: 9999;
}

.property_detail_content div.googleMap {
  margin: 0 0 10px;
}

.property_detail_content h1 {
  background: rgba(255, 108, 0, 0.8);
  color: #fff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 2px 40px 2px 20px;
  text-align: left;
}

.property_detail_content h2 {
  color: #fff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 30px;
  margin-bottom: 0;
}

.property_detail_content h3 {
  color: #222;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.property_detail_content .overview .__detail_rent_price,
.property_detail_content .overview .__detail_selling_price {
  margin-bottom: 10px;
  margin-top: 10px;
}

.property_detail_content .overview .__detail_rent_price .key,
.property_detail_content .overview .__detail_selling_price .key {
  display: none;
}

.property_detail_content .overview .__detail_rent_price .value,
.property_detail_content .overview .__detail_selling_price .value {
  color: #fd7700;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: -1px;
}

.property_detail_content a.back {
  display: inline-block;
  margin: 10px 0;
  text-decoration: none;
}

.property_detail_content a.back {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-image: none;
  border-radius: 0;
  border-style: solid none none solid;
  border-width: 0;
  color: #ffffff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0;
  margin-top: 31px;
  outline: medium none;
  padding: 10px 20px;
  text-transform: uppercase;
}

.property_detail_content .form_contact input[type="submit"] {
  border: 1px solid #fff;
  padding: 10px 20px;
  color: #fff;
  background: transparent;
  margin: -10px 0 10px -15px;
  width: 173px;
}

.property_detail_content .overview a.contact {
  border: 1px solid #fff;
  padding: 10px 20px;
  color: #fff;
  background: transparent;
  //
  margin: -10px 0 10px -15px;
  width: auto;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.property_detail_content #gallery ul {
  margin-left: 11px;
}

.property_detail_content #gallery #big_photo img {
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}

body.contact #center {
  margin-top: 0;
}

#html_contact_simple {
  font-size: 12px;
  margin: 0;
}

#html_contact_simple h2 {
  background: #000000 none repeat scroll 0 0;
  color: #ffffff;
  padding-left: 28px;
}

#html_contact_simple h2 {
  background: #ffffff none repeat scroll 0 0;
  color: #fd7700;
  padding-left: 40px;
}

#text_syndic h2 {
  background: #ffffff none repeat scroll 0 0;

  color: #fd7700;
  padding-top: 13px;
}

#html_contact_simple p {
  color: #222;
  padding-left: 40px;
}

body.contact.simple #center {
  color: #ffffff;
  margin-top: 25px;
}

body.contact.simple #form_header,
body.contact.simple #text_form_title {}

body.content.syndic #center {
  background-color: #ffffff;
  color: #ffffff;
  margin-top: 38px;
}

body.contact.simple .form_contact {
  margin: 0 28px 20px 0;
}

body.contact.simple .form_contact legend {
  color: #fd7700;
  margin: 0 0 0 20px;
}

body.contact.simple .form_contact dt,
body.contact.simple .form_contact span.required_legend {
  color: #2d2c2c;
  margin-left: 30px;
  width: 35%;
}

body.contact.simple .form_contact span.required_legend {
  margin-top: 12px;
}

body.contact.simple .form_contact dd {
  box-sizing: border-box;
  margin-left: 10px;
  width: 40%;
}

body.contact.simple .form_contact dd input[type="text"],
body.contact.simple .form_contact dd textarea {
  box-sizing: border-box;
  width: 100%;
}

body.contact.simple .form_contact input[type="submit"] {
  background: #fd7700 none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  color: #ffffff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2px;
  padding: 11px 15px;
  text-transform: uppercase;
  width: 160px;
}

.form_contact_offer form fieldset,
.form_contact_search form fieldset {
  border: 1px solid #cecece;
  color: #fff;
  display: block;
  margin: 0 0 20px 30px;
  padding: 0 0 0 30px;
  width: 100%;
}

#slideshow1 {
  border-radius: 40px 0 0;
  height: 264px;
}

#slideshow1 img {
  border-radius: 40px 0 0;
}

#text_phone p,
.property_detail_content .form_contact_container p {
  background: rgba(255, 108, 0, 0.8) none repeat scroll 0 0;
  border-radius: 0;
  color: #ffffff;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 10px;
}

#ken_slider {
  border: 1px solid #ffffff;
  height: 350px;
  margin-left: 5px;
  margin-top: 30px;
  padding: 0;
  width: 690px;
}

.vegas_background_slider li {
  background: #cccccc none repeat scroll 0 0 !important;
}

.vegas_background_slider li.current {
  background: #379032 none repeat scroll 0 0 !important;
}

.vegas_background_slider ul {
  background: #ffffff none repeat scroll 0 0 !important;
  float: left;
  list-style: outside none none;
  padding: 5px 5px 5px 0;
}

.container_24 .grid_8 {
  width: 310px;
}

.menuvisuel {
  border: 0 solid #fff;
  display: block;
  float: left;
  height: 370px;
  margin: 6px 20px 11px 0;
  position: relative;
  transition: all .5s ease-out 0s;
  width: 465px;
}

.menuvisuel:hover {
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
}

#A.menuvisuel {
  background: rgba(0, 0, 0, 0) url("images/menu1.jpg") repeat scroll 0 0;
}

#A.menuvisuel:hover {
  background: rgba(0, 0, 0, 0) url("images/menu1o.jpg") repeat scroll 0 0;
}

#B.menuvisuel {
  background: rgba(0, 0, 0, 0) url("images/menu2.jpg") repeat scroll 0 0;
  margin-right: 0 !important;
}

#B.menuvisuel:hover {
  background: rgba(0, 0, 0, 0) url("images/menu2o.jpg") repeat scroll 0 0;
}

#C.menuvisuel {
  background: rgba(0, 0, 0, 0) url("images/menu3.jpg") repeat scroll 0 0;
}

#C.menuvisuel:hover {
  background: rgba(0, 0, 0, 0) url("images/menu3o.jpg") repeat scroll 0 0;
}

#D.menuvisuel {
  background: rgba(0, 0, 0, 0) url("images/menu4.jpg") repeat scroll 0 0;
  margin-right: 0 !important;
}

#D.menuvisuel:hover {
  background: rgba(0, 0, 0, 0) url("images/menu4o.jpg") repeat scroll 0 0;
}

.menuvisuel .typo {
  bottom: 78px;
  color: #fff;
  font-size: 38px;
  font-weight: normal;
  height: 30px;
  left: 13px;
  opacity: 1;
  padding-left: 10px;
  padding-top: 10px;
  position: absolute;
  text-decoration: none;
  text-shadow: 0 0 4px rgb(0, 0, 0);
  text-transform: uppercase;
  transition: all .5s ease-out 0s;
  width: 214px;
}

.menuvisuel .typo-deux {
  bottom: 115px;
  color: #fff;
  font-size: 38px;
  font-weight: normal;
  height: 30px;
  left: 13px;
  line-height: 43px;
  opacity: 1;
  padding-left: 10px;
  padding-top: 10px;
  position: absolute;
  text-decoration: none;
  text-shadow: 0 0 4px #000;
  text-transform: uppercase;
  transition: all .5s ease-out 0s;
  width: 214px;
}

.menuvisuel:hover .typo {
  color: #fff;
  opacity: 1;
  padding-left: 10px;
  padding-top: 10px;
  text-decoration: none !important;
  transition: all .5s ease-out 0s;
}

.vegas_background_slider li {
  border-radius: 8px;
}

.caption_blue {
  background-color: #fd7700 !important;
  border-radius: 0 !important;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
  color: #ffffff;
  font-size: 25px !important;
  font-weight: 500 !important;
  padding: 5px 10px;
  position: absolute;
}

.caption_transparent {
  border-radius: 0 !important;
  color: #ffffff;
  font-size: 20px !important;
  font-weight: 300 !important;
  padding: 5px 10px;
  position: absolute;
}

.visuelbas {
  border: 1px solid #fff;
  display: block;
  float: right;
  height: 164px;
  margin-left: 0;
  margin-right: 10px;
  margin-top: 20px;
  transition: all .5s ease-out 0s;
  width: 223px;
}

.visuelbas:hover {
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
  cursor: crosshair;
}

.typo2 {
  background-color: #ffffff;
  color: #fd7700;
  font-weight: 600;
  height: 25px;
  margin-top: 133px;
  padding-left: 10px;
  padding-top: 6px;
  text-transform: uppercase;
  width: 213px;
}

#Z.visuelbas {
  background: rgba(0, 0, 0, 0) url("images/showroom.jpg") repeat scroll 0 0;
}

#Z.visuelbas:hover {
  background: rgba(0, 0, 0, 0) url("images/showroomb.jpg") repeat scroll 0 0;
}

#X.visuelbas {
  background: rgba(0, 0, 0, 0) url("images/contact.jpg") repeat scroll 0 0;
}

#X.visuelbas:hover {
  background: rgba(0, 0, 0, 0) url("images/contactb.jpg") repeat scroll 0 0;
}

.grid_24 .subMenu {
  height: 35px !important;
  position: absolute;
  z-index: 1001;
}

.res {
  background-color: #cccccc;
  background-position: center center;
  border: 2px solid #fff;
  border-radius: 2px;
  box-shadow: 1px 1px 4px #999999;
  color: #ffffff;
  float: left;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 260px;
  margin-bottom: 15px;
  margin-right: 5px;
  width: 260px;
}

.typores {
  background-color: #2d2c2c;
  margin-top: 239px;
  opacity: .8;
  padding-left: 10px;
}

#A.res {
  background-image: url("images/res1.jpg");
}

#B.res {
  background-image: url("images/res2.jpg");
}

#C.res {
  background-image: url("images/res3.jpg");
}

#D.res {
  background-image: url("images/res4.jpg");
}

#E.res {
  background-image: url("images/res5.jpg");
}

#F.res {
  background-image: url("images/res6.jpg");
}

#G.res {
  background-image: url("images/res7.jpg");
}

#H.res {
  background-image: url("images/res8.jpg");
}

#I.res {
  background-image: url("images/res9.jpg");
}

#J.res {
  background-image: url("images/res8.jpg");
}

.vegas_background_slider ul {
  background: #212121 none repeat scroll 0 0;
  float: left;
  list-style: outside none none;
  padding: 0 5px 5px 0;
  visibility: hidden;
}

body.contact.search #center {
  background-color: #ffffff;
  color: #2c8b26;
}

body.contact.search #centerWrapper {
  padding-top: 163px;
}

.typo a:hover {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

#transaction-rt {}

.res2 {
  background-color: #ffffff;
  float: left;
  margin-right: 10px;
  width: 180px;
}

.property_detail_content #gallery #big_photo img {
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}

body.offer.detail .clear {
  clear: none !important;
}

body.offer.detail .container_24 .grid_16 {
  width: calc( 100% - 340px );
  margin-right: 20px;
}

body.offer.detail #header .grid_8 {
  float: left !important;
}

body.offer.detail .grid_8 {
  float: right;
}

.property_detail_content .grid_8:first-child {
  float: right;
}

.property_detail_content .overview .links a {
  color: #fff;
}

.addthis_sharing_toolbox {
  margin-top: 20px;
}

.description,
.overview {
  margin-top: 20px !important;
}

#html_contact_simple .infos,
#html_contact_simple .infos a,
#html_contact_simple .infos2,
#html_contact_simple .infos2 a {
  color: #2d2c2c;
}

#html_contact_simple .infos,
#html_contact_simple .infos2 {
  float: left;
  margin-bottom: 18px;
  margin-left: 40px;
  width: 400px;
}

.properties_result_content article.gallery.third {
  margin-right: 0;
}

.properties_result_content article.gallery .__bedroom,
.properties_result_content article.gallery .__ground,
.properties_result_content article.gallery .__room,
.properties_result_content article.gallery .__surface {
  color: #fd7700;
  display: block;
}

.properties_result_content article.gallery .__surface {
  margin-left: 8px;
  text-align: left;
  margin-top: 51px;
}

.properties_result_content article.gallery .__bedroom {
  margin-left: 8px;
  text-align: left;
}

.properties_result_content article.gallery .__ground {
  margin-left: 8px;
  text-align: left;
}

#menu_vertical {
  bottom: 0;
  left: 0;
  position: fixed;
  top: 0;
  color: #2d2c2c;
}

.form_search #city-element select,
.form_search #property_group-element select,
.form_search #property_type-element select {
  color: #2d2c2c;
  outline: medium none;
  width: 201px;
}

.form_search #max_bedroom-element select,
.form_search #max_price-element select,
.form_search #max_surface-element select,
.form_search #min_bedroom-element select,
.form_search #min_price-element select,
.form_search #min_surface-element select {
  width: 87px;
}

.form_search_large #max_bedroom-element select,
.form_search_large #max_price-element select,
.form_search_large #max_surface-element select,
.form_search_large #min_bedroom-element select,
.form_search_large #min_price-element select,
.form_search_large #min_surface-element select {
  color: #2d2c2c;
  outline: medium none;
}

.property_detail_content .navigation_bar ul li {
  width: 10%;
}

body.index.index #form_header,
body.index.index #text_form_title {
  display: none;
}

body.contact.simple #centerWrapper {
  padding: 0;
  margin-bottom: 50px;
}

body.content.syndic #centerWrapper {
  padding: 165px 0 0;
}

.__available_offer {
  color: #fd7700;
  text-align: left;
}

.properties_result_content article.gallery .photo {
  height: 250px;
  margin: 0;
  width: 100%;
}

a.photo div:nth-of-type(1) {
  margin-top: 50px;
}

body.offer.detail #centerWrapper {
  margin-left: 40px;
  margin-top: 80px;
}

#headerPicture {
  margin-top: 28px;
  /* background: #fff; */
  padding: 0 30px;
}

#headerPicture img {
  width: 300px;
  height: 131px;
}

.property_detail_content #gallery li img {

  max-width: 80px;

}

.ges .value {
  border-radius: 4px;
  color: #2d2c2c !important;
  float: left;
  padding: 5px;
}

.property_detail_content .overview #thermal_insulation_block .value {
  border: 1px solid #2d2c2c;
  color: #2d2c2c !important;
  padding: 3px 5px;
  text-transform: uppercase !important;
}

.property_detail_content .form_contact dl.zend_form span.required_legend {
  display: none !important;
  margin-left: 15px;
  margin-top: 8px;
}

.property_detail_content .offer_childs table td {
  padding: 3px 29px !important;
}

#admin_bar {
  position: absolute;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.properties_result_content .listing_views li {
  background: #f0f0f0;
}

#grid1 h2 {
  margin-bottom: 10px;
}

#grid1 .grid_6 {
  width: 309px;
}

.property_detail_content #gallery li {
  float: left;
  width: 92px;
  margin: 0;
}

.property_detail_content #gallery li a {
  display: block;
  background: #cecece;
  margin: 0 10px 10px 0;
  text-align: center;
  border: 1px solid #d7d7d7;
}

.container_24 {
  width: 100%;
}

.container_24 .grid_24 {
  width: 100% !important;
}

.footer-bloc-1,
.footer-bloc-2,
.footer-bloc-3 {
  margin-bottom: 20px;
  font-size: 16px;
}

.footer-bloc-4 {
  font-size: 16px;
}

.footer-bloc-4 img {
  width: 30px;
  /* margin-top: -5px; */
  /* margin-left: 10px; */
}

.footer-bloc-4 a {
  margin-right: 10px;
  margin-left: 10px;
  display: inline-block;
}

.footer-bloc-3 h3.underline {
  text-decoration: underline;
  font-size: 16px;
}

ul.accueil-ul {
  width: max-content;
  padding: 60px 70px;
  background: rgb(255, 255, 255);
  margin-bottom: 0;
}

ul.accueil-ul li {
  list-style-type: none;
  text-align: center;
  margin-left: 0;
  font-size: 18px;
  font-weight: bold;
}

ul.accueil-ul li a:active,
ul.accueil-ul li a:focus,
ul.accueil-ul li a:hover {
  color: rgb(36, 47, 46);
}

ul.accueil-ul li:not(:last-child):after {
  content: "";
  border-bottom: 1px solid white;
  width: 60px;
  display: block;
  margin: 20px auto;
}

#text_accueil {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  padding: 10px;
  /* border: 10px solid rgb(255, 255, 255); */
  width: 340px;
  height: 340px;
}

#footer {
  margin: 0;
}

#equipe-sidebar {
  background: #fd7700;
  margin: 0 -20px;
  padding: 20px;
  margin-top: 60px;
}

#equipe-sidebar img {
  width: 100%;
  margin-bottom: 20px;
}

#equipe-sidebar p {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
}

/* Search Forms */

.form_search form {
  background: #ff780099;
  display: inline-block;
  padding: 20px;
}

.form_search input[type=submit],
.form_search input[type=text],
.form_search select {}

.form_search input[type=submit] {
  background: transparent;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-family: 'Pontano Sans',sans-serif;
  font-size: 15px;
  letter-spacing: 2px;
  padding: 10px 30px;
  text-transform: uppercase;
  width: 201px;
}

#form_header {
  /* background: transparent; */
  /* border: 10px solid rgba(255, 255, 255, 0.8); */
  margin-top: 29px;
  padding-bottom: 12px;
  width: 360px;
  margin: 0 -20px 0 -14px;
  position: relative;
  padding: 10px;
}

#form_header label {
  font-size: 13px;
  font-weight: normal;
  color: #FFFFFF;
}

#form_header dl.zend_form dt {
  width: 35%;
  margin-left: 0;
}

#form_header input[type=submit] {
  margin-top: 0;
}

#form_header input[type=submit]:hover {
  background: #000;
  border-color: #000;
}

#max_bedroom-label,
#max_price-label,
#max_surface-label {
  width: 26px !important;
}

#form_header #max_surface-element,
#form_header #max_surface-label,
#form_header #min_surface-element,
#form_header #min_surface-label {
  display: none;
}

body.offer.search.by .display-locations {
  display: none;
}

body.offer.search.rt .display-ventes {
  display: none;
}

#submit-element {
  float: right;
  margin-bottom: 0;
  margin-top: 10px;
}

#confier-sidebar {
  border: 10px solid rgba(255, 255, 255, 0.8);
  padding: 10px;
  margin-top: 60px;
  margin-right: 0;
  font-size: 14px;
  margin-right: 5px;
  line-height: 21px;
}

#contact-sidebar {
  border: 10px solid rgba(255, 255, 255, 0.8);
  padding: 10px;
  margin-top: 70px;
  margin-right: 0;
  font-size: 14px;
  margin-right: 5px;
  line-height: 21px;
}

#confier-sidebar h3 {
  font-size: 16px;
  font-weight: normal;
}

body.contact.offer #contact-sidebar {
  margin: 50px -20px 0;
}

.confier-bloc-1,
.contact-bloc {
  background: #fd7700;
  padding: 40px;
}

body.contact.simple .confier-bloc-1 {
  font-size: 17px;
  line-height: 27px;
}

.confier-grid {
  width: calc( 100% - 410px );
  display: inline-block;
  /*overflow-y: scroll;*/
}

.confier-sidebar-grid {
  width: 400px;
  display: inline-block;
  float: right;
  overflow: hidden;
  display: block;
}

#confier {
  margin-top: 0;
  float: left;
  margin-right: 100px;
  /*overflow-y: scroll;*/
}

#confier h2 {
  margin-top: 0;
  color: #fff;
  margin-bottom: 30px;
  font-size: 25px;
}

.form_contact_offer dd label:not(:first-child) {
  margin-left: 8px;
}

body.contact.offer dd input[type=submit] {
  border: 1px solid #fff;
  padding: 10px 20px;
  color: #fff;
  background: transparent;
  margin: -10px 0 10px;
  width: 173px;
}

body.contact.offer #submit-element {
  float: left;
}

body.contact.offer #centerWrapper {
  padding: 114px 0 0;
  margin-bottom: 70px;
}

body.contact.offer.detail #centerWrapper {
  padding-top: 20px;
  margin-bottom: 0;
}

.property_detail_content #gallery ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.bold {
  font-weight: bold;
}

#html_contact_map p {
  font-size: 14px;
}

.properties_result_content article .info {
  font-size: 15px;
  font-weight: bold;
}

.property_detail_content #gallery li {
  width: 80px !important;
}

.property_detail_content #gallery li a {
  border: none !important;
}
